export default class User {
    constructor() {
        this.state = {
            id: id,
            users: [],
            players: []
        };
    }
    /**
    * 
    */
    async registerPlayer(id) {

    }
}